<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina5_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="VideoCallingViewController">
            <connections>
                <outlet property="displayLabel" destination="YvU-M3-dYi" id="51r-fe-mFR"/>
                <outlet property="subVisibleButton" destination="qp6-PK-LBy" id="eyH-u5-0dn"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="viewRotateButton" destination="rF6-xK-afO" id="cn9-hg-AYV"/>
                <outletCollection property="remoteViewArr" destination="Kbh-1W-XwY" id="nUp-5a-Xzv"/>
                <outletCollection property="remoteViewArr" destination="MBM-E8-DcQ" id="Kml-lI-eY2"/>
                <outletCollection property="remoteViewArr" destination="ZEJ-k9-h9o" id="Dpa-XO-wvu"/>
                <outletCollection property="remoteViewArr" destination="X9k-lT-qBv" id="v8m-xW-j33"/>
                <outletCollection property="remoteViewArr" destination="onQ-DT-Yct" id="AXN-8c-H6e"/>
                <outletCollection property="remoteViewArr" destination="cDr-2L-E86" id="XHg-z0-cal"/>
                <outletCollection property="displayLabelArr" destination="bTi-oL-YQO" id="FbS-pO-ofo"/>
                <outletCollection property="displayLabelArr" destination="XZp-OY-07f" id="UA7-Ky-ODc"/>
                <outletCollection property="displayLabelArr" destination="x2c-r3-mbd" id="8tE-hB-ImW"/>
                <outletCollection property="displayLabelArr" destination="IbE-C4-eSC" id="R4x-VL-wHM"/>
                <outletCollection property="displayLabelArr" destination="Sb1-bA-J6q" id="Yal-GN-3Sv"/>
                <outletCollection property="displayLabelArr" destination="twT-zq-iCy" id="pHx-JS-dcf"/>
                <outletCollection property="subViewBtnArr" destination="g4i-xh-dif" id="SHV-gU-uJN"/>
                <outletCollection property="subViewBtnArr" destination="xNk-te-p3c" id="X4z-sY-3lH"/>
                <outletCollection property="subViewBtnArr" destination="bzt-Ez-WZQ" id="ZjO-Jq-BC5"/>
                <outletCollection property="subViewBtnArr" destination="6Uv-u2-Pqq" id="Zj1-QX-hb4"/>
                <outletCollection property="subViewBtnArr" destination="Qab-02-i9Q" id="ToR-SP-1Zn"/>
                <outletCollection property="subViewBtnArr" destination="o25-iM-e3X" id="rUU-2F-rLf"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Kbh-1W-XwY" userLabel="remoteVideoView1">
                    <rect key="frame" x="314" y="50" width="90" height="160"/>
                    <subviews>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label1" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bTi-oL-YQO">
                            <rect key="frame" x="0.0" y="139" width="48" height="21"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                            <color key="backgroundColor" red="0.0" green="0.34100000000000003" blue="0.29399999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="g4i-xh-dif">
                            <rect key="frame" x="0.0" y="0.0" width="82" height="160"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="plain" title=" "/>
                            <connections>
                                <action selector="onSubViewClcik:" destination="-1" eventType="touchUpInside" id="PZc-UN-Jc3"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <accessibility key="accessibilityConfiguration">
                        <accessibilityTraits key="traits" button="YES"/>
                    </accessibility>
                    <constraints>
                        <constraint firstAttribute="height" constant="160" id="auE-6N-CzV"/>
                        <constraint firstAttribute="width" constant="90" id="jbq-fQ-8DY"/>
                    </constraints>
                </view>
                <view tag="1" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="MBM-E8-DcQ" userLabel="remoteVideoView2">
                    <rect key="frame" x="314" y="226" width="90" height="160"/>
                    <subviews>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label2" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XZp-OY-07f">
                            <rect key="frame" x="0.0" y="139" width="52" height="21"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                            <color key="backgroundColor" red="0.0" green="0.34100000000000003" blue="0.29399999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="xNk-te-p3c">
                            <rect key="frame" x="4" y="0.0" width="82" height="160"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="plain" title=" "/>
                            <connections>
                                <action selector="onSubViewClcik:" destination="-1" eventType="touchUpInside" id="1iJ-2y-Kiy"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="90" id="1kk-EX-8rm"/>
                        <constraint firstAttribute="height" constant="160" id="9Da-yK-Ln8"/>
                    </constraints>
                </view>
                <view tag="2" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZEJ-k9-h9o" userLabel="remoteVideoView3">
                    <rect key="frame" x="314" y="402" width="90" height="160"/>
                    <subviews>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label3" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="x2c-r3-mbd">
                            <rect key="frame" x="0.0" y="139" width="52" height="21"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                            <color key="backgroundColor" red="0.0" green="0.34100000000000003" blue="0.29399999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bzt-Ez-WZQ">
                            <rect key="frame" x="4" y="0.0" width="82" height="160"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="plain" title=" "/>
                            <connections>
                                <action selector="onSubViewClcik:" destination="-1" eventType="touchUpInside" id="49R-TA-l5o"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="160" id="N5Y-DF-8xu"/>
                        <constraint firstAttribute="width" constant="90" id="zic-Rx-SXc"/>
                    </constraints>
                </view>
                <view tag="3" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="X9k-lT-qBv" userLabel="remoteVideoView4">
                    <rect key="frame" x="10" y="50" width="90" height="160"/>
                    <subviews>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label4" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IbE-C4-eSC">
                            <rect key="frame" x="0.0" y="139" width="52" height="21"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                            <color key="backgroundColor" red="0.0" green="0.34100000000000003" blue="0.29399999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6Uv-u2-Pqq">
                            <rect key="frame" x="4" y="0.0" width="82" height="160"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="plain" title=" "/>
                            <connections>
                                <action selector="onSubViewClcik:" destination="-1" eventType="touchUpInside" id="wEo-2D-Uwu"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="90" id="ZMf-aQ-nNf"/>
                        <constraint firstAttribute="height" constant="160" id="oxO-bN-BOD"/>
                    </constraints>
                </view>
                <view tag="4" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="onQ-DT-Yct" userLabel="remoteVideoView5">
                    <rect key="frame" x="10" y="226" width="90" height="160"/>
                    <subviews>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label5" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Sb1-bA-J6q">
                            <rect key="frame" x="0.0" y="139" width="52" height="21"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                            <color key="backgroundColor" red="0.0" green="0.34100000000000003" blue="0.29399999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Qab-02-i9Q">
                            <rect key="frame" x="4" y="0.0" width="82" height="160"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="plain" title=" "/>
                            <connections>
                                <action selector="onSubViewClcik:" destination="-1" eventType="touchUpInside" id="WnJ-3L-lmf"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="160" id="BFk-Gh-7v4"/>
                        <constraint firstAttribute="width" constant="90" id="XUy-s6-P0X"/>
                    </constraints>
                </view>
                <view tag="5" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cDr-2L-E86" userLabel="remoteVideoView6">
                    <rect key="frame" x="10" y="402" width="90" height="160"/>
                    <subviews>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label6" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="twT-zq-iCy">
                            <rect key="frame" x="0.0" y="139" width="52" height="21"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                            <color key="backgroundColor" red="0.0" green="0.34100000000000003" blue="0.29399999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button hidden="YES" opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="o25-iM-e3X">
                            <rect key="frame" x="4" y="0.0" width="82" height="160"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="plain" title=" "/>
                            <connections>
                                <action selector="onSubViewClcik:" destination="-1" eventType="touchUpInside" id="EUB-Uu-Yt0"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="90" id="CVu-hM-f8k"/>
                        <constraint firstAttribute="height" constant="160" id="Ydt-pt-cM4"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rzV-fr-mUd">
                    <rect key="frame" x="0.0" y="0.0" width="41" height="31"/>
                    <state key="normal" title="Button"/>
                    <buttonConfiguration key="configuration" style="plain" image="chevron.backward" catalog="system" title=" "/>
                    <connections>
                        <action selector="onBackClick:" destination="-1" eventType="touchUpInside" id="aV2-bn-bDv"/>
                    </connections>
                </button>
                <stackView opaque="NO" contentMode="scaleAspectFit" translatesAutoresizingMaskIntoConstraints="NO" id="XCN-Qr-goF">
                    <rect key="frame" x="82" y="666" width="250" height="50"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" selected="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cqv-YF-v7M">
                            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="50" id="dwe-bq-Wq8"/>
                                <constraint firstAttribute="height" constant="50" id="iQf-fV-QIk"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="36"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="mic.slash" catalog="system">
                                <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                            </state>
                            <state key="selected" image="mic" catalog="system">
                                <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                            </state>
                            <connections>
                                <action selector="onMicCaptureClick:" destination="-1" eventType="touchUpInside" id="74S-01-YUi"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="iNs-1U-f8V">
                            <rect key="frame" x="50" y="0.0" width="50" height="50"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="50" id="N3O-bv-Nk0"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="speaker.wave.2" catalog="system">
                                <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                            </state>
                            <state key="selected" image="ear" catalog="system">
                                <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                            </state>
                            <connections>
                                <action selector="onSwitchSpeakerClick:" destination="-1" eventType="touchUpInside" id="QhV-mp-sQc"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" selected="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="S9T-PM-Hhz">
                            <rect key="frame" x="100" y="0.0" width="50" height="50"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="50" id="PuT-SC-nBb"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="camera.rotate" catalog="system">
                                <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                            </state>
                            <state key="selected" image="camera.rotate" catalog="system">
                                <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                            </state>
                            <connections>
                                <action selector="onSwitchCameraClick:" destination="-1" eventType="touchUpInside" id="oQG-9m-ga4"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" selected="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qp6-PK-LBy">
                            <rect key="frame" x="150" y="0.0" width="50" height="50"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="50" id="U8G-VC-E4h"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="eye.slash" catalog="system">
                                <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                            </state>
                            <state key="selected" image="eye" catalog="system">
                                <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                            </state>
                            <connections>
                                <action selector="onSubVisibleChange:" destination="-1" eventType="touchUpInside" id="ZHg-NL-PVq"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rF6-xK-afO">
                            <rect key="frame" x="200" y="0.0" width="50" height="50"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="50" id="xJB-cA-Wjz"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title=" " image="rotate.right" catalog="system">
                                <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                            </state>
                            <connections>
                                <action selector="onVideoRotate:" destination="-1" eventType="touchUpInside" id="isy-8q-IGB"/>
                            </connections>
                        </button>
                    </subviews>
                </stackView>
                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YvU-M3-dYi">
                    <rect key="frame" x="10" y="704" width="40" height="21"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" red="0.0" green="0.34100000000000003" blue="0.29399999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" red="0.1176470588" green="0.1176470588" blue="0.12941176469999999" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="MBM-E8-DcQ" firstAttribute="top" secondItem="Kbh-1W-XwY" secondAttribute="bottom" constant="16" id="1yJ-zP-b2C"/>
                <constraint firstItem="cDr-2L-E86" firstAttribute="centerX" secondItem="onQ-DT-Yct" secondAttribute="centerX" id="3fJ-Ut-5UD"/>
                <constraint firstItem="X9k-lT-qBv" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="10" id="8GX-Xg-ir5"/>
                <constraint firstItem="rzV-fr-mUd" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="98P-U1-kNm"/>
                <constraint firstItem="onQ-DT-Yct" firstAttribute="top" secondItem="X9k-lT-qBv" secondAttribute="bottom" constant="16" id="BW3-oz-96z"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="Kbh-1W-XwY" secondAttribute="trailing" constant="10" id="EaZ-v3-NGd"/>
                <constraint firstItem="onQ-DT-Yct" firstAttribute="leading" secondItem="X9k-lT-qBv" secondAttribute="leading" id="KM5-ip-GY3"/>
                <constraint firstItem="XCN-Qr-goF" firstAttribute="centerX" secondItem="Q5M-cg-NOt" secondAttribute="centerX" id="Rl1-fY-2iF"/>
                <constraint firstItem="X9k-lT-qBv" firstAttribute="top" secondItem="Kbh-1W-XwY" secondAttribute="top" id="SuC-17-FjX"/>
                <constraint firstItem="ZEJ-k9-h9o" firstAttribute="top" secondItem="MBM-E8-DcQ" secondAttribute="bottom" constant="16" id="Tmr-ve-Msw"/>
                <constraint firstItem="rzV-fr-mUd" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" id="Ucj-DC-JKE"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="bottom" secondItem="XCN-Qr-goF" secondAttribute="bottom" constant="20" id="YiA-vD-j7g"/>
                <constraint firstItem="cDr-2L-E86" firstAttribute="top" secondItem="onQ-DT-Yct" secondAttribute="bottom" constant="16" id="jZv-Bd-JgO"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="MBM-E8-DcQ" secondAttribute="trailing" constant="10" id="t3x-XY-dgu"/>
                <constraint firstItem="Kbh-1W-XwY" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" constant="50" id="u7E-0d-lDq"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="ZEJ-k9-h9o" secondAttribute="trailing" constant="10" id="x2T-zZ-Prk"/>
            </constraints>
            <point key="canvasLocation" x="137.68115942028987" y="123.91304347826087"/>
        </view>
    </objects>
    <resources>
        <image name="camera.rotate" catalog="system" width="128" height="94"/>
        <image name="chevron.backward" catalog="system" width="96" height="128"/>
        <image name="ear" catalog="system" width="105" height="128"/>
        <image name="eye" catalog="system" width="128" height="81"/>
        <image name="eye.slash" catalog="system" width="128" height="86"/>
        <image name="mic" catalog="system" width="108" height="128"/>
        <image name="mic.slash" catalog="system" width="108" height="128"/>
        <image name="rotate.right" catalog="system" width="118" height="128"/>
        <image name="speaker.wave.2" catalog="system" width="128" height="90"/>
    </resources>
</document>
